burn_classes:
  unburned: 188454
  low: 13280
  moderate: 241
  high: null
emampr_landcover_vote_2017:
  42: 204565
  71: 28380
  52: 516
  41: 55
  95: 7
  23: 4
soil_textures:
  clay loam: 233523
  silt loam: 4
